import { PWFPartitionProxy } from '../../interface/PWFPartitionProxy';
export declare class PWFPartitionProxyNoCache implements PWFPartitionProxy {
    private _buffer;
    private _offset;
    constructor(buffer: ArrayBuffer, offset: number);
    offset(): number;
    partitionId(): number;
    partitionUrl(): string;
    meshnodeOffsets(): Uint32Array;
}
